name: Demo
description: 'Demo Winter CMS theme. Demonstrates the basic concepts of the front-end theming: layouts, pages, partials, components, content blocks, AJAX framework.'
author: Winter CMS
homepage: 'http://wintercms.com'
code: ''
